<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="extyle.css">
</head>

<body>
    <main>
        <header>Header</header>
        <article class="feature">Feature Merchanising</article>
        <article class="feature">Feature2</article>
        <article class="feature">Feature3</article>
        <div id="side">Sidebar</div>
        <div id="product">Product</div>
        <aside class="bonus">Bonus1</aside>
        <aside class="bonus">Bonus2</aside>
        <aside class="bonus">Bonus3</aside>
        <aside class="bonus">Bonus4</aside>
        <div id="footer">Footer</div>
    </main>
</body>

</html>